Bug 1847524 - "downloads" pod does not work on the node which is disabled IPv6
Summary: "downloads" pod does not work on the node which is disabled IPv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Daein Park
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1847523
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-16 14:39 UTC by OpenShift BugZilla Robot
Modified: 2020-09-22 06:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-22 06:58:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console-operator pull 442 None open [release-4.4] Bug 1847524: "downloads" pod does not work on the node which is disabled IPv6 2020-09-11 18:15:59 UTC
Red Hat Product Errata RHBA-2020:3715 None None None 2020-09-22 06:59:00 UTC

Comment 11 errata-xmlrpc 2020-09-22 06:58:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.23 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3715


Note You need to log in before you can comment on or make changes to this bug.